﻿@charset "utf-8";

/* CSS Document */

body,
ul,
p,
h1,
h2,
h3,
h4,
dl,
dd,
form,
input,
textarea,
select {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

img {
    border: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.clear {
    zoom: 1;
    clear: both;
}

.clear:after {
    content: '';
    display: block;
    clear: both;
}

table {
    border-collapse: collapse;
}

.border {
    border: 1px #EAEBE5 solid;
}

.yahei {
    font-family: "微软雅黑";
}

.enfont {
    font-family: Arial, Helvetica, sans-serif;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

body {
    position: relative;
    font-family: "微软雅黑";
}


/*导航*/

.welcome {
    margin: 0 auto;
    width: 100%;
    height: 30px;
    background: #0168AD url(img/top_bg.jpg) center top no-repeat;
    min-width: 1200px;
    max-width: 1680px;
}

.welcome_center {
    width: 1200px;
    margin: 0 auto;
    height: 30px;
    background: url(img/welcome.jpg) left center no-repeat;
}

.welcome_center .link_div {
    float: right;
    text-align: right;
    line-height: 30px;
    font-size: 12px;
    color: #fff;
}

.welcome_center .link_div a {
    color: #fff;
    padding: 0 8px;
    line-height: 30px;
}

.nav_weixin {
    z-index: 5;
    position: relative;
}

.i_wei_xin {
    width: 170px;
    height: 184px;
    display: none;
    position: absolute;
    z-index: 99999;
    top: 20px;
    left: -66px;
    background: url(img/i_weixin.png) bottom center no-repeat;
    text-align: center;
}

.i_wei_xin img {
    width: 120px;
    height: 120px;
    margin: 0 auto;
    margin-top: 16px;
}

.i_wei_xin p {
    font-size: 14px;
    color: #666666;
    line-height: 28px;
    text-align: center;
}

.search {
    float: right;
    width: 174px;
    height: 30px;
    position: relative;
}

.hd-text {
    top: 4px;
    left: 3px;
    position: absolute;
    color: #CBCBCB;
    padding-left: 4px;
    width: 138px;
    height: 22px;
    background: url(img/hd-text.png) center center no-repeat;
    border: none;
    color: #fff;
    text-indent: 8px;
    font-size: 12px;
    line-height: 22px;
    outline: none;
}

.hd-sbt {
    top: 4px;
    right: 1px;
    position: absolute;
    height: 22px;
    width: 30px;
    background: url(img/hd-sbt.png) center center no-repeat;
    border: none;
    cursor: pointer;
    outline: none;
}

.header {
    margin: 0 auto;
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 80px;
    background: #FFF;
    min-width: 1200px;
    max-width: 1680px;
}

.header_center {
    width: 1200px;
    margin: 0 auto;
    height: 80px;
}

.logo {
    width: 500px;
    float: left;
    height: 80px;
    overflow: hidden;
}

.logo img {
    height: 80px;
}

.nav {
    width: 658px;
    float: left;
    height: 80px;
}

.nav li {
    float: left;
    z-index: 9999;
    width: 94px;
    height: 80px;
}

.nav li a {
    display: block;
    color: #676767;
    font-size: 14px;
    width: 80px;
    margin: 0 auto;
    height: 75px;
    text-align: center;
    line-height: 80px;
    border-bottom: 5px solid #fff;
}

.nav li a:hover {
    color: #0065AD;
    border-bottom: 5px solid #0065AD;
}

.nav li a.col {
    color: #0065AD;
    border-bottom: 5px solid #0065AD;
}

.lan {
    height: 80px;
    width: 140px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    float: right;
    text-align: center;
    line-height: 80px;
}

.lan p {
    font-size: 12px;
    font-weight: 600;
    color: #676767;
    line-height: 80px;
    text-align: center;
}

.lan p a {
    font-size: 12px;
    font-weight: 600;
    color: #676767;
    line-height: 80px;
    margin: 0 4px;
}

.lan p a:hover {
    color: #0065AD;
}


/**幻灯片**/

#i_banner {
    min-width: 1200px;
    max-width: 1680px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.banner_bg {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 1200px;
    max-width: 1680px;
    width: 100%;
    height: 6px;
    z-index: 9999;
    background: url(img/banner_bg.png) repeat-x;
}


/* flexslider */

.flexslider {
    position: relative;
    height: 480px;
    overflow: hidden;
    background: url(img/loading.gif) 50% no-repeat;
}

.slides {
    position: relative;
    z-index: 1;
}

.slides li {
    height: 480px;
}

.flex-control-nav {
    position: absolute;
    bottom: 32px;
    z-index: 999;
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0;
}

.flex-control-nav li {
    display: inline-block;
    width: 38px;
    height: 7px;
    margin: 0 5px;
    *display: inline;
    zoom: 1;
}

.flex-control-nav a {
    display: inline-block;
    width: 38px;
    height: 7px;
    text-indent: 500px;
    line-height: 40px;
    overflow: hidden;
    background: url(img/dot.png) left 0 no-repeat;
    cursor: pointer;
}

.flex-control-nav .flex-active {
    background-position: 100% 0;
}

.flex-direction-nav {
    position: absolute;
    z-index: 3;
    width: 100%;
    top: 45%;
}

.flex-direction-nav li a {
    display: block;
    width: 78px;
    height: 78px;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
}

.flex-direction-nav li a.flex-prev {
    left: 56px;
    background: url(img/prev.png) center center no-repeat;
}

.flex-direction-nav li a.flex-next {
    right: 56px;
    background: url(img/next.png) center center no-repeat;
}

.i_Cate {
    width: 1200px;
    overflow: hidden;
    margin: 20px auto;
}

.i_Cate ul {
    width: 1212px;
    height: 100px;
}

.i_Cate ul li {
    width: 190px;
    height: 100px;
    margin-right: 12px;
    float: left;
}

.i_Cate ul li a {
    display: block;
    width: 100%;
    height: 100%;
    webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 40px;
    padding-left: 66px;
}

.i_Cate ul li a h1 {
    font-size: 16px;
    color: #fff;
    line-height: 24px;
    font-weight: bold;
}

.i_Cate ul li a span {
    font-size: 12px;
    line-height: 18px;
    color: #fff;
    letter-spacing: -0.6px;
}

.i_Cate ul li.bg1 {
    background: #A1CFE9 url(img/bg1.png) no-repeat;
}

.i_Cate ul li.bg2 {
    background: #2E87C3 url(img/bg2.png) no-repeat;
}

.i_Cate ul li.bg3 {
    background: #4AA9BD url(img/bg3.png) no-repeat;
}

.i_Cate ul li.bg4 {
    background: #4957AF url(img/bg4.png) no-repeat;
}

.i_Cate ul li.bg5 {
    background: #F9B643 url(img/bg5.png) no-repeat;
}

.i_Cate ul li.bg6 {
    background: #FD6801 url(img/bg6.png) no-repeat;
}

.i_main {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.i_left {
    width: 806px;
    border-right: 4px solid #E8E8E8;
    border-bottom: 4px solid #E8E8E8;
    float: left;
    /*  height:410px; */
    background: #fff;
    padding: 20px;
    overflow: hidden;
}

.i_right {
    width: 294px;
    border-right: 4px solid #E8E8E8;
    border-bottom: 4px solid #E8E8E8;
    float: right;
    height: 446px;
    background: #fff;
    padding: 20px;
}

.i_title {
    margin-top: 10px;
    height: 16px;
    line-height: 16px;
    font-size: 16px;
    color: #333333;
    border-left: 5px solid #0168AD;
    text-indent: 8px;
    position: relative;
}

.i_title span {
    font-size: 12px;
    color: #E3E3E3;
    font-weight: 600;
    margin-left: 4px;
}

.i_title a {
    display: block;
    height: 16px;
    font-size: 14px;
    color: #999999;
    line-height: 16px;
    position: absolute;
    top: 0;
    right: 0;
}

.i_title a:hover {
    color: #0065AD;
}

.i_news_box {
    width: 806px;
    border-bottom: 1px solid #E8E8E8;
    padding: 10px 0 18px;
    height: 170px;
    margin-bottom: 16px;
}

.i_video {
    width: 268px;
    height: 170px;
    float: left;
    padding-top: 4px;
}

.i_news_box ul {
    height: 170px;
    float: right;
    width: 500px;
}

.i_news_box ul li {
    line-height: 33px;
    height: 33px;
    border-bottom: 2px dotted #EEEEEE;
    color: #666666;
    font-size: 12px;
    position: relative;
}

.i_news_box ul li a {
    line-height: 33px;
    color: #666666;
    font-size: 14px;
}

.i_news_box ul li a:hover {
    color: #0065AD;
}

.i_news_box ul li span {
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    display: block;
    height: 33px;
    font-size: 12px;
    line-height: 33px;
    color: #CCCCCC;
}

.i_project_list {
    /* width:808px; */
    padding-top: 14px;
}

.i_project_list li {
    float: left;
    width: 200px;
    margin-left: 26px;
    height: 146px;
    position: relative;
    overflow: hidden;
    text-align: center;
}

.i_project_list li a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    line-height: 100px;
    color: #fff;
    line-height: 999999px;
    overflow: hidden;
}

.i_project_list li a:hover {
    background: url(img/i_project_list.png) no-repeat;
    line-height: 100px;
}

.i_project_list li img {
    width: 100%;
    height: 100%;
}

.i_about {
    width: 294px;
}

.i_about dt {
    height: 102px;
    margin: 20px auto 10px;
    width: 294px;
}

.i_about dd {
    font-size: 14px;
    line-height: 24px;
    color: #333;
    height: 72px;
}

.gp_img {
    width: 294px;
    padding-top: 10px;
}

.gp_img dt {
    height: 24px;
    line-height: 24px;
    color: #000;
    font-size: 12px;
    font-weight: 600;
}

.gp_img dt a {
    color: #0168AD;
}

.gp_img dd {
    width: 294px;
}

.gp_img dd img {
    width: 294px;
}


/**内页**/

.n_ad {
    min-width: 1200px;
    max-width: 1680px;
    margin: 0 auto;
    width: 100%;
    height: 350px;
}

.n_Cate {
    width: 1200px;
    margin: 40px auto 0;
    height: 372px;
    clear: both;
}

.n_Cate ul {
    width: 1240px;
}

.n_Cate ul li {
    z-index: 1;
    width: 270px;
    height: 372px;
    float: left;
    margin-right: 40px;
    position: relative;
    overflow: hidden;
}

.n_Cate ul li img {
    width: 100%;
    height: 100%;
}

.n_Cate ul li .img_bg {
    width: 246px;
    height: 158px;
    position: absolute;
    top: 50%;
    margin-top: -123px;
    left: 50%;
    margin-left: -123px;
    background: url(img/n_cate_bg.png) center center no-repeat;
    display: none;
    padding-top: 88px;
}

.n_Cate ul li .img_bg p {
    font-size: 22px;
    text-align: center;
    color: #fff;
    text-align: center;
    line-height: 34px;
}

.n_Cate ul li .img_bg p span {
    font-size: 14px;
    line-height: 28px;
    color: #fff;
}

.n_title {
    height: 148px;
    width: 100%;
    min-width: 1200px;
    max-width: 1680px;
    margin: 0 auto;
    padding-top: 32px;
    background: #fff;
}

.n_title h1 {
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 36px;
    color: #CCCCCC;
    font-weight: bold;
    background: url(img/n_title_bg1.jpg) center center no-repeat;
    font-weight: normal;
}

.n_title h2 {
    text-align: center;
    height: 62px;
    line-height: 50px;
    font-size: 36px;
    font-weight: bold;
    color: #333333;
    background: url(img/n_title_bg2.jpg) center bottom no-repeat;
    font-weight: normal;
}

.n_box {
    background-color: #F5F5F5;
    width: 100%;
    min-width: 1200px;
    max-width: 1680px;
    margin: 0 auto;
}

.n_about {
    padding: 104px 0 120px;
    width: 1200px;
    margin: 0 auto;
}

.n_about_video {
    width: 490px;
    height: 344px;
    float: left;
    border: 5px solid #fff;
}

.n_about_con {
    padding-left: 30px;
    float: left;
    width: 670px;
    height: 356px;
}

.n_about_con dt {
    height: 96px;
    margin-bottom: 34px;
    background: url(img/n_about_con_dt.jpg) bottom left no-repeat;
    line-height: 32px;
    color: #565656;
    font-size: 18px;
    font-weight: bold;
}

.n_about_con dt h1 {
    font-size: 32px;
    line-height: 40px;
    color: #8f8e8e;
    font-weight: normal;
}

.n_about_con dd {
    font-size: 12px;
    color: #565656;
    line-height: 30px;
}

.n_about_con dd a {
    display: block;
    width: 120px;
    height: 34px;
    text-align: center;
    font-size: 12px;
    line-height: 34px;
    background: url(img/n_about_con_a.png) no-repeat;
    color: #fff;
}

.n_history {
    width: 100%;
    min-width: 1200px;
    max-width: 1680px;
    height: 666px;
    margin: 0 auto;
    position: relative;
}

.n_history_box {
    width: 660px;
    position: absolute;
    left: 50%;
    margin-left: -47px;
    height: 666px;
}

.n_history_list {
    position: relative;
    width: 660px;
    height: 666px;
    overflow: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.div_pading40 {
    height: 80px;
    width: 100%;
    clear: both;
}

.n_history_list dl {
    clear: both;
    padding-bottom: 10px;
    padding-top: 20px;
}

.n_history_list dt {
    width: 94px;
    height: 94px;
    float: left;
    background: url(img/n_honr_bg3.png) no-repeat;
    text-align: center;
    line-height: 94px;
    color: #fff;
    font-size: 24px;
}

.n_history_list dd {
    width: 556px;
    min-height: 94px;
    float: right;
}

.n_history_list dd .history_title {
    height: 60px;
    background: url(img/n_honr_bg1.png) right bottom no-repeat;
    cursor: pointer;
    padding-top: 25px;
}

.n_history_list dd .history_title.select {
    background: url(img/n_honr_bg2.png) right 72px no-repeat;
}

.n_history_list dd .history_title p {
    line-height: 30px;
    color: #fff;
    font-size: 16px;
}

.n_history_list dd .history_title p span {
    line-height: 34px;
    color: #fff;
    font-size: 24px;
}

.n_history_list dd .history_con {
    display: none;
    font-size: 12px;
    line-height: 30px;
    color: #fff;
    padding-top: 30px;
    background: url(img/n_honr_bg4.png) top left no-repeat;
}

.n_contact {
    width: 100%;
    min-width: 1200px;
    max-width: 1680px;
    height: 566px;
    margin: 0 auto;
    margin-bottom: 100px;
}

.n_contact_box {
    width: 1200px;
    margin: 0 auto;
    padding-top: 48px;
}

.zb {
    width: 580px;
}

.zb h1.zb_title {
    height: 96px;
    background: url(img/n_about_bg4.png) center left no-repeat;
    font-size: 24px;
    line-height: 96px;
    color: #0153A7;
    font-weight: bold;
    text-indent: 30px;
}

.zb dl {
    width: 540px;
    height: 320px;
    background: url(img/zb.png) repeat;
    padding: 0 20px;
}

.zb dl dt {
    width: 540px;
    height: 40px;
    line-height: 40px;
    background: url(img/n_about_bg2.png) right center no-repeat;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}

.zb dl dd {
    font-size: 12px;
    color: #fff;
    line-height: 26px;
}

.fb {
    width: 580px;
}

.fb h1.fb_title {
    height: 96px;
    background: url(img/n_about_bg4.png) center left no-repeat;
    font-size: 24px;
    line-height: 96px;
    color: #0153A7;
    font-weight: bold;
    text-indent: 30px;
}

.fb dl {
    width: 540px;
    background: url(img/zb.png) repeat;
    padding: 0 20px;
    margin-bottom: 16px;
}

.fb dl dt {
    width: 540px;
    height: 40px;
    line-height: 40px;
    background: url(img/n_about_bg3.png) right center no-repeat;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
}

.fb dl dt.select {
    background: url(img/n_about_bg2.png) right center no-repeat;
}

.fb dl dd {
    width: 540px;
    height: 280px;
    font-size: 12px;
    color: #fff;
    line-height: 26px;
    position: relative;
    overflow: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
}

.fb_box {
    width: 580px;
    height: 336px;
    position: relative;
    overflow: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/**新闻**/

.n_main {
    width: 1200px;
    margin: 0 auto;
    margin-top: -30px;
}

.n_left {
    float: left;
    width: 234px;
}

.n_left_title {
    width: 234px;
    background: url(img/n_left_title.png) no-repeat;
    padding: 28px 0;
}

.n_left_title p {
    line-height: 38px;
    font-size: 30px;
    color: #fff;
    text-indent: 18px;
}

.n_left_title p span {
    font-size: 12px;
    color: #fff;
    line-height: 20px;
}

.n_left_box {
    width: 232px;
    border: 1px solid #EDEDED;
}

.n_left_box ul {
    width: 202px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.n_left_box ul li {
    line-height: 40px;
    height: 40px;
    border-bottom: 1px solid #EEEEEE;
}

.n_left_box ul li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 40px;
    background: url(img/n_left_box_li2.jpg) center right no-repeat;
    font-size: 14px;
    color: #666666;
}

.n_left_box ul li a:hover {
    font-size: 16px;
    font-weight: bold;
    color: #1799D7;
    background: url(img/n_left_box_li1.jpg) center right no-repeat;
}

.n_left_box ul li a.select {
    font-size: 16px;
    font-weight: bold;
    color: #1799D7;
    background: url(img/n_left_box_li1.jpg) center right no-repeat;
}

.n_left_box dl {
    width: 202px;
    margin: 0 auto;
}

.n_left_box dl dt {
    line-height: 40px;
    height: 40px;
    border-bottom: 1px solid #EEEEEE;
}

.n_left_box dl dt a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 40px;
    background: url(img/n_left_box_li2.jpg) center right no-repeat;
    font-size: 14px;
    color: #666666;
}

.n_left_box dl dt a:hover {
    font-size: 16px;
    font-weight: bold;
    color: #1799D7;
    background: url(img/n_left_box_li1.jpg) center right no-repeat;
}

.n_left_box dl dt a.select {
    font-size: 16px;
    font-weight: bold;
    color: #1799D7;
    background: url(img/n_left_box_li1.jpg) center right no-repeat;
}

.n_left_box dl dd {
    display: none;
    line-height: 28px;
    height: 28px;
    font-size: 12px;
    color: #666666;
    text-indent: 14px;
    background: url(../images/right.png) 10px 8px no-repeat;
    padding-left: 10px;
}

.n_left_box dl dd a {
    font-family: "宋体";
    line-height: 28px;
    font-size: 12px;
    color: #666666;
}

.n_left_box dl dd a.select {
    color: #1799D7;
}

.n_left_box dl dd a:hover {
    color: #1799D7;
}

.n_left_box a.course_a {
    margin: 0 auto;
    background: url(img/intr.jpg) center center no-repeat;
    width: 202px;
    height: 75px;
    margin-bottom: 8px;
    display: block;
}

.n_left_box a.contact_a {
    margin: 0 auto;
    background: url(img/areas.jpg) center center no-repeat;
    width: 202px;
    height: 75px;
    margin-bottom: 16px;
    display: block;
}

.n_left_box a.contact_b {
    margin: 0 auto;
    background: url(img/case.jpg) center center no-repeat;
    width: 202px;
    height: 75px;
    margin-bottom: 16px;
    display: block;
}

.n_left_box a.contact_c {
    margin: 0 auto;
    background: url(img/contact.jpg) center center no-repeat;
    width: 202px;
    height: 135px;
    margin-bottom: 16px;
    display: block;
}
.n_left_nemu {
    width: 232px;
    margin-top: 20px;
}

.n_left_nemu li {
    height: 42px;
    line-height: 42px;
    width: 232px;
    font-size: 12px;
    color: #fff;
    margin-bottom: 5px;
}

.n_left_nemu li a {
    background-repeat: no-repeat;
    background-position: center left;
    display: block;
    height: 42px;
    line-height: 42px;
    width: 232px;
    font-size: 12px;
    color: #fff;
    background-color: #1B88CB;
    text-indent: 50px;
}

.n_left_nemu li a.n_left_nemu_bg1 {
    background-image: url(img/n_left_nemu_bg1.png);
}

.n_left_nemu li a.n_left_nemu_bg2 {
    background-image: url(img/n_left_nemu_bg2.png);
}

.n_left_nemu li a.n_left_nemu_bg3 {
    background-image: url(img/n_left_nemu_bg3.png);
}

.n_left_nemu li a.n_left_nemu_bg4 {
    background-image: url(img/n_left_nemu_bg4.png);
}

.n_left_nemu li a:hover {
    background-color: #F49927;
}

.n_left_nemu li a.select_left_nemu {
    background-color: #F49927;
}

.n_right {
    background: #fff;
    float: right;
    width: 938px;
    min-height: 500px;
    font-size: 12px;
    color: #9A9A9A;
    line-height: 24px;
    border: 1px solid #EDEDED;
    margin-bottom: 100px;
}

.n_con {
    padding-top: 20px;
    text-indent: 2em;
    font-family: "微软雅黑";
    color: #666;
    font-size: 14px;
    line-height: 175%;
}

.n_con p img {}

.n_top {
    width: 900px;
    margin: 0 auto;
    height: 44px;
    padding-top: 22px;
    line-height: 40px;
    clear: both;
    overflow: hidden;
    background: url(img/n_top.jpg) left bottom no-repeat;
    margin-bottom: 20px;
}

.n_top h1 {
    height: 44px;
    line-height: 40px;
    font-size: 20px;
    font-family: "微软雅黑";
    color: #343434;
    width: 300px;
    float: left;
}

.n_top p {
    height: 24px;
    padding-top: 20px;
    line-height: 24px;
    text-align: right;
    float: right;
    font-size: 12px;
    color: #999999;
    padding-right: 10px;
}

.n_top p a {
    height: 24px;
    line-height: 24px;
    padding: 0 2px;
    font-size: 12px;
    color: #999999;
}

.n_top p a:hover {
    color: #0064AA;
}

.n_top p span {
    display: block;
    height: 24px;
    line-height: 24px;
    padding: 0 2px;
    float: right;
    font-size: 12px;
    color: #999999;
}


/*员工活动*/

.content-act {
    width: 900px;
    margin: 0 auto;
}

.content-show {
    width: 900px;
    margin: 0 auto;
}

.content-act:after {
    content: '';
    display: block;
    clear: both;
}

.content-act-menu {
    width: 103%;
    padding-top: 20px;
}

.content-act-menu:after {
    content: '';
    display: block;
    clear: both;
}

.content-act-a {
    float: left;
    width: 33.33%;
    font-weight: bold;
    cursor: pointer;
    line-height: 48px;
    text-align: center;
    background: #f2f2f2;
    color: #666666;
}

.content-act-a:hover {
    background: #209DD5;
    color: #fff;
}

.content-act-a.active {
    background: #209DD5;
    color: #fff;
}

.show-act-a {
    position: relative;
    float: left;
    padding-bottom: 80px;
    margin-right: 3%;
    margin-bottom: 15px;
    width: 30.33%;
    color: #333;
    overflow: hidden;
    background: #F2F2F4 url(img/show-act-a.png) bottom left no-repeat;
    transition: background .3s ease;
    -webkit-transition: background .3s ease;
    -moz-transition: background .3s ease;
    -o-transition: background .3s ease;
}

.show-act-margin {
    margin-right: 0;
}

.show-act-img {
    position: relative;
    width: 100%;
}

.show-act-a img {
    display: block;
    width: 100%;
    width: 283px;
    height: 192px;
}

.show-act-shade {
    position: absolute;
    left: 0;
    top: -100%;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .6;
    filter: alpha(opacity=60);
    transition: all .6s ease;
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
}

.show-act-shade a {
    display: block;
    width: 100%;
    height: 100%;
}

.show-act-shade-icon {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: -1;
    margin-left: -20px;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    background: url(img/icon23.png) center center no-repeat;
}

.show-act-shade-icon2 {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: -1;
    margin-left: -20px;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    background: url(img/video_bg.png) center center no-repeat;
}

.show-act-bot-a {
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    transition: all .3s ease;
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
}

.show-act-bot-c {
    position: absolute;
    left: 0;
    bottom: -75px;
    padding-bottom: 11px;
    width: 100%;
    color: #fff;
    background-color: #209DD5;
    transition: all .6s ease;
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
}

.show-act-a:hover .show-act-shade {
    top: 0;
}

.show-act-a:hover .show-act-bot-a {
    bottom: -70px;
}

.show-act-a:hover .show-act-bot-c {
    bottom: 0;
}

.show-act-tit {
    font-weight: bold;
    line-height: 48px;
    padding-left: 10px;
}

.show-act-desc {
    padding-left: 10px;
    padding-right: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/**新闻详情**/

.n_right_news_detail {
    width: 900px;
    margin: 0 auto;
}

.n_news_detail_top {
    height: 104px;
    border-bottom: 1px dashed #CDCDCD;
    width: 900px;
}

.n_news_detail_top p {
    color: #0065AD;
    font-size: 18px;
    font-weight: 600;
    font-family: "微软雅黑";
    text-align: center;
    line-height: 58px;
}

.n_news_detail_top p span {
    font-size: 12px;
    line-height: 24px;
    color: #969696;
    font-weight: normal;
    font-family: "宋体";
}

.n_right_news_bottom {
    height: 140px;
    border-top: 1px solid #CDCDCD;
    width: 900px;
}

.n_right_news_bottom_link {
    width: 500px;
    height: 84px;
    float: left;
    border-top: 16px solid #fff;
}

.n_right_news_bottom_link p {
    color: #666666;
    font-size: 12px;
    text-indent: 14px;
    line-height: 36px;
    background: url(img/bottom_link.jpg) center left no-repeat;
}

.n_right_news_bottom_link p:hover {
    color: #0047A1;
    background: url(img/bottom_link_hover.jpg) center left no-repeat;
}

.n_right_news_bottom_link p:hover a {
    color: #0047A1;
}

.n_right_news_bottom_link p a {
    color: #666666;
    font-size: 12px;
    line-height: 36px;
}

.n_right_news_bottom_share {
    width: 332px;
    height: 64px;
    float: right;
    border-top: 36px solid #fff;
    position: relative;
}

.n_right_news_bottom_share a.new_back {
    display: block;
    width: 142px;
    height: 42px;
    position: absolute;
    top: -5px;
    right: 0px;
    background: url(img/new_back.jpg) no-repeat;
}

.zs_newslist {
    width: 900px;
    margin: 0 auto;
    padding-top: 16px;
}

.zs_newslist li {
    line-height: 46px;
    height: 46px;
    border-bottom: 1px dotted #737373;
    font-size: 12px;
    position: relative;
    background: url(img/n_news_list_li.png) center left no-repeat;
    text-indent: 24px;
}

.zs_newslist li:hover {
    background: url(img/n_news_list_li_a1.png) center left no-repeat;
}

.zs_newslist li:hover a {
    color: #169BE4;
}

.zs_newslist li a {
    line-height: 46px;
    font-size: 14px;
    color: #333333;
}

.zs_newslist li a:hover {
    color: #169BE4;
}

.zs_newslist li span {
    color: #666666;
    display: block;
    height: 46px;
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
    line-height: 46px;
    text-align: right;
}

.service_top {
    height: 84px;
    width: 1200px;
    border-bottom: 1px solid #C1C1C1;
    margin: 0 auto;
    margin-bottom: 8px;
    background: url(img/service_top.jpg) bottom left no-repeat;
}

.service_top_l {
    float: left;
    width: 200px;
    padding-top: 16px;
}

.service_top_l p {
    font-size: 28px;
    line-height: 36px;
    color: #333333;
    text-indent: 20px;
}

.service_top_l p span {
    font-size: 12px;
    color: #333333;
    line-height: 18px;
}

.service_top_r {
    float: right;
    width: 900px;
    text-align: right;
    padding-top: 44px;
    padding-right: 30px;
}

.service_top_r p {
    font-size: 12px;
    line-height: 24px;
    color: #9A9A9A;
}

.service_top_r p a {
    font-size: 12px;
    line-height: 24px;
    color: #9A9A9A;
}

.service_top_r p a:hover {
    color: #0065AB;
}

.service_cate {
    width: 1200px;
    margin: 0 auto;
    height: 340px;
    margin-bottom: 8px;
    position: relative;
    overflow: hidden;
    z-index: 9;
}

.service_cate img {
    width: 100%;
    height: 100%;
}

.service_detail {
    z-index: 99;
    position: absolute;
    top: 0;
    width: 332px;
    height: 308px;
    padding: 32px 20px 0;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
}

.service_detail h1.title {
    font-size: 24px;
    color: #fff;
    line-height: 70px;
    font-weight: bold;
}

.position_f {
    left: 0;
    background: url(img/service_detail.png) no-repeat;
}

.position_r {
    right: 0;
    background: url(img/service_detail1.png) no-repeat;
}

.service_cate a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 999;
}

.service_list {
    width: 874px;
    margin: 0 auto;
    border: 1px solid #E8E8E8;
    border-right: 5px solid #E8E8E8;
    border-bottom: 5px solid #E8E8E8;
    height: 192px;
    padding: 10px;
    margin-bottom: 30px;
}

.service_list dt {
    width: 280px;
    height: 192px;
    float: left;
}

.service_list dt img {
    width: 280px;
    height: 192px;
}

.service_list dd {
    float: right;
    height: 192px;
    line-height: 18px;
    font-size: 12px;
    color: #989898;
    width: 574px;
    position: relative;
}

.service_list dd h1.title {
    font-size: 16px;
    color: #666666;
    line-height: 32px;
    font-weight: 600;
}

.service_list dd h1.title a {
    font-size: 16px;
    color: #666666;
    line-height: 32px;
    font-weight: 600;
}

.service_list dd h1.title a:hover {
    color: #0065AB;
}

.service_list dd a.more {
    display: block;
    height: 24px;
    line-height: 24px;
    width: 80px;
    color: #CCCCCC;
    font-size: 12px;
    font-family: "宋体";
    position: absolute;
    left: 0;
    bottom: 0;
}

.service_list dd a.more:hover {
    color: #0065AB;
}


/**拉条公共设置**/

.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown {
    display: none;
}

.mCSB_scrollTools a+.mCSB_draggerContainer {
    margin: 0;
}

.mCSB_container {
    margin-right: 30px;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 0px;
}

.mCSB_scrollTools .mCSB_draggerRail {
    width: 0px;
}

.mCSB_dragger {
    max-height: 0px;
    min-height: 0px;
}

.mCSB_container {
    margin: 0;
}

.mCustomScrollBox>.mCSB_scrollTools {
    width: 0px;
}


/*脚部*/

.foot {
    width: 100%;
    background-color: #0168ad;
    height: 100px;
    min-width: 1200px;
    max-width: 1680px;
    margin: 0 auto;
}

.foot_center {
    width: 1200px;
    margin: 0 auto;
    height: 100px;
}

.foot_center .foot_logo {
    height: 100px;
    width: 150px;
    float: left;
}

.foot_center .icp {
    /*width: 770px;*/
    float: left;
    color: #999999;
    line-height: 28px;
    font-size: 12px;
    padding-top: 27px;
}

.foot_center .icp p {
    color: #ccc;
    line-height: 28px;
    font-size: 12px;
}

.foot_center .icp p a {
    color: #999999;
    line-height: 28px;
    font-size: 12px;
    margin: 4px;
}

.content {
    padding: 20px;
    min-height: 350px;
    font-size: 14px;
    line-height: 200%;
    color: #666;
    margin-bottom: 100px;
}

.book ul li {
    height: 170px;
    color: #666;
}

.book ul li .pic {
    float: left;
}

.book ul li .intro {
    float: right;
    width: 768px;
    position: relative;
}

.book ul li .pic img {
    padding: 4px;
    border: 1px solid #e1e1e1;
    width: 94px;
    height: 128px;
}

.book ul li .tit {
    margin: 30px 0 0 0;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
}

.book ul li .tit a {
    color: #666;
}

.book ul li .tit a:hover {
    color: #0065AD;
}

.book ul li .btn {
    position: absolute;
    right: 0;
    top: 30px;
}

.book ul li .txt {
    border: 1px solid #e1e1e1;
    background: #f5f5f5;
    padding: 6px 10px;
    margin: 10px 0 0 0;
}


/*在线qq*/

.icon {
    color: #666;
    font-family: "微软雅黑";
    font-size: 12px;
}

.bottom_tools {
    position: fixed;
    z-index: 110;
    right: 30px;
    bottom: 200px;
    padding: 10px 10px 0;
    /* background:#1698d4; */
}

.bottom_tools a #scrollUp2 {
    cursor: pointer;
    height: 55px;
    width: 120px;
    display: inline-block;
    text-indent: -9999px;
    background: url(img/xz04.png) 25px no-repeat;
    border-bottom: none;
}

.bottom_tools > div {
    position: relative;
}

.bottom_tools > div > a {
    display: inline-block;
    height: 66px;
    width: 100px;
    /* text-indent:-9999px; */
    border-bottom: 1px solid #fff;
    text-align: center;
    line-height: 66px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

.bottom_tools > div > a.tns-pl0 {
    background: url(img/xz00.png) -12px 0 no-repeat;
    height: 100px;
    border: none;
}

.bottom_tools > div > a.tns-pl1 {
    background: url(img/xz01.png) 25px no-repeat;
}

.bottom_tools > div > a.tns-pl2 {
    background: url(img/que.png) 25px no-repeat;
}

.bottom_tools > div > a.tns-pl3 {
    background: url(img/xz03.png) 15px no-repeat;
}

.bottom_tools > div > a.tns-pl4 {
    background: url(img/weixin.png) 15px no-repeat;
}

.bottom_tools > div .posn {
    display: none;
    position: absolute;
    left: -200px;
    top: -10px;
    width: 200px;
    background: #1698d4;
    color: #fff;
    line-height: 25px;
    padding: 20px 0;
}

.bottom_tools > div .msn-tn {
    top: 0;
    font-size: 16px;
}

.bottom_tools > div .posn a {
    color: #fff;
    font-size: 14px;
}

.solmaa {
    height: 35px;
    text-align: center;
    line-height: 35px;
}

.more_but {
    width: 100%;
    height: 50px;
    background-color: #F8F8F8;
    border-bottom: 4px solid #0168AD;
    margin-bottom: 10px;
}

.more_but a {
    display: block;
    width: 100%;
    height: 46px;
    background: url(img/news_more.png) center center no-repeat;
}

.more_but a.loding {
    background: url(img/news_more.gif) center center no-repeat;
}

.rg-image {
    text-indent: 0 !important;
}

table {
    margin-bottom: 15px;
    border-collapse: collapse !important;
    border-spacing: 0;
    width: 100%;
}


/*表格初始化*/

table th,
table td {
    padding: 10px;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-color: #CCC
}

table th {
    font-size: 100%;
    background: rgba(0, 0, 0, 0.03);
}

table tr td td {}

table tr:nth-child(2n+1) td {
    background: rgba(0, 0, 0, 0.02);
}

#newscontent img {
    max-width: 100%;
}


/*图片宽度限制*/

#articleHeader {
    background: none !important;
}


/*文章脚部上一篇下一篇去掉背景*/

#articlebox hr {
    display: none;
}


/*文章页去hr*/

#articlebox h1 {
    border-bottom: 1px #ddd solid;
}


/*文章页加border*/

.ddtr {
    background: none !important;
}

.wt_fl {
    margin-bottom: 0;
}

.news_first_title {
    width: 100%;
    overflow: hidden;
    margin: 10px 0;
}

.news_first_title a {
    height: 20px;
    line-height: 20px;
    width: 100%;
    font-family: 微软雅黑;
    font-size: 17px;
    color: rgb(1, 106, 187);
    font-weight: bold;
}

.news_first_date {
    padding-top: 2px;
    height: 31px;
    line-height: 31px;
    font-family: Verdana;
    font-size: 12px;
    color: #be8386;
}

.news_first_desc {
    font-family: 微软雅黑;
    font-size: 14px;
    color: rgb(153, 153, 153);
    line-height: 20px;
    overflow: hidden;
}

.boot_fu {
    border-right: 4px solid #E8E8E8;
    border-bottom: 4px solid #E8E8E8;
    float: left;
    background: #fff;
    padding: 20px;
    overflow: hidden;
    width: 1156px;
    margin: 10px 0;
}

.bottom_tools {
    background-color: #fff;
    border: 1px solid #4587e8;
    padding: 0;
}

.tools-tit {
    height: 55px;
    width: 144px;
    background: #4587e8 url(img/iconBack10.png) no-repeat;
}

.bottom_tool {
    position: fixed;
    z-index: 110;
    right: 30px;
    bottom: 200px;
    background: #fff;
    border: 1px solid #4587e8;
}

.tools-tit p {
    color: #fff;
    font-size: 24px;
    padding-top: 5px;
    padding-left: 35px;
}

.tools-tit span {
    color: #fff;
    font-size: 5px;
    padding-left: 10px;
}

.tools-con {
    background: #fff;
}

.tools-its {
    background-color: #cbdaff;
    border: 1px solid #4587e8;
    cursor: pointer;
    margin: 10px 10px;
    border-radius: 16px;
}

.tools-xun {
    text-align: center;
}

.tools-xun a {
    font-size: 14px;
    text-align: center;
}

.solmaa a {
    font-size: 18px;
    font-weight: bold;
    color: #4587e8;
}

#iconDiv1 {
    display: none;
}

.oc_bg {
    background: url(img/onlineContact_bg.png) no-repeat;
}

.btn {
    display: inline-block;
    text-decoration: none;
    cursor: pointer
}

#big_C {
    position: fixed;
    _position: absolute;
    width: 89px;
    height: 301px;
    right: 0px;
    top: 200px;
    z-index: 99;
}

#big_C .btn1 {
    position: absolute;
    width: 19px;
    height: 19px;
    top: 70px;
    right: 0px;
    background-position: -176px -83px
}

#big_C .btn2 {
    position: absolute;
    width: 68px;
    height: 54px;
    top: 132px;
    left: 10px;
    font-size: 14px;
    /*background: url(img/qq.png) 10px 0 no-repeat;*/
}

#big_C .btn3 {
    position: absolute;
    width: 68px;
    height: 24px;
    top: 172px;
    left: 10px;
    font-size: 14px;
}

#big_C .btn4 {
    position: absolute;
    width: 68px;
    height: 24px;
    left: 10px;
    font-size: 14px;
    top: 212px;
}

#big_C .btn5 {
    position: absolute;
    width: 68px;
    height: 24px;
    top: 262px;
    left: 10px;
    font-size: 14px;
    text-align: center;
}

#big_C .btn5:hover {
    background-position: -107px -235px;
}

#big_C .btn6 {
    display: none;
    position: absolute;
    width: 29px;
    height: 85px;
    top: 140px;
    left: -25px;
    background-position: -135px -84px;
}

#big_C .btn6:hover {
    background-position: -101px -84px
}

#small_C {
    position: fixed;
    _position: absolute;
    width: 28px;
    height: 91px;
    right: 1px;
    top: 200px;
    background-position: -250px -174px;
    z-index: 99;
}

#small_C .btn1 {
    display: none;
    position: absolute;
    width: 28px;
    height: 28px;
    left: 0px;
    bottom: -28px;
    background-position: -207px -108px
}

#small_C .btn1:hover {
    background-position: -175px -108px
}

#small_C .stb {
    position: absolute;
    width: 28px;
    height: 91px;
    right: 1px;
    top: 0px
}

#big_C #wx {
    display: none;
    width: 150px;
    height: 150px;
    position: absolute;
    top: 220px;
    left: -150px;
}

.hover-qq {
    padding: 0 5px;
    position: absolute;
    width: 158px;
    height: 40px;
    left: -160px;
    font-size: 14px;
    background-color: #555555;
    color: #fff;
    z-index: 999;
    line-height: 40px;
    opacity: 0.9;
    display: none;
}
.artcontent tr td {
    text-indent: 0 !important;
}
.n_main img{
	max-width: 100% !important;
}